- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# Background Settings

## Functions
Lib3dsBool | lib3ds_background_read (Lib3dsBackground *background, FILE *f)
Lib3dsBool | lib3ds_background_write (Lib3dsBackground *background, FILE *f)

## Detailed Description

Author:
  J.E. Hoffmann <je-h@gmx.net>

## Function Documentation

Lib3dsBool lib3ds_background_read | ( | Lib3dsBackground * | background,
|  | FILE * | f
| ) |

Lib3dsBool lib3ds_background_write | ( | Lib3dsBackground * | background,
|  | FILE * | f
| ) |